#V3.30.19.01;_safe;_compile_date:_Apr 15 2022;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_12.3
#_Stock_Synthesis_is_a_work_of_the_U.S._Government_and_is_not_subject_to_copyright_protection_in_the_United_States.
#_Foreign_copyrights_may_apply._See_copyright.txt_for_more_information.
#_User_support_available_at:NMFS.Stock.Synthesis@noaa.gov
#_User_info_available_at:https://vlab.noaa.gov/group/stock-synthesis
#_Source_code_at:_https://github.com/nmfs-stock-synthesis/stock-synthesis

#_Start_time: Fri Jun 17 14:17:21 2022
#_bootdata:_3
#C Sardine in VIIIabd 
#_bootstrap file: 1  irand_seed: 1655468241 first rand#: -0.386472
#V3.30.19.01;_safe;_compile_date:_Apr 15 2022;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_12.3
2000 #_StartYr
2019 #_EndYr
1 #_Nseas
 12 #_months/season
2 #_Nsubseasons (even number, minimum is 2)
1 #_spawn_month
1 #_Ngenders: 1, 2, -1  (use -1 for 1 sex setup with SSB multiplied by female_frac parameter)
6 #_Nages=accumulator age, first age is always age 0
1 #_Nareas
4 #_Nfleets (including surveys)
#_fleet_type: 1=catch fleet; 2=bycatch only fleet; 3=survey; 4=predator(M2) 
#_sample_timing: -1 for fishing fleet to use season-long catch-at-age for observations, or 1 to use observation month;  (always 1 for surveys)
#_fleet_area:  area the fleet/survey operates in 
#_units of catch:  1=bio; 2=num (ignored for surveys; their units read later)
#_catch_mult: 0=no; 1=yes
#_rows are fleets
#_fleet_type fishery_timing area catch_units need_catch_mult fleetname
 1 -1 1 1 0 Commercial_vessels  # 1
 3 1 1 2 0 Biomass_Pelgas_survey  # 2
 3 1 1 2 0 Egg_count_Bioman_survey  # 3
 3 1 1 2 0 Depm_survey  # 4
#Bycatch_fleet_input_goes_next
#a:  fleet index
#b:  1=include dead bycatch in total dead catch for F0.1 and MSY optimizations and forecast ABC; 2=omit from total catch for these purposes (but still include the mortality)
#c:  1=Fmult scales with other fleets; 2=bycatch F constant at input value; 3=bycatch F from range of years
#d:  F or first year of range
#e:  last year of range
#f:  not used
# a   b   c   d   e   f 
#_catch_biomass(mtons):_columns_are_fisheries,year,season
#_catch:_columns_are_year,season,fleet,catch,catch_se
#_Catch data: yr, seas, fleet, catch, catch_se
-999 1 1 13.2528 0.05
2000 1 1 14.6948 0.05
2001 1 1 14.3389 0.05
2002 1 1 18.824 0.05
2003 1 1 15.5489 0.05
2004 1 1 15.0714 0.05
2005 1 1 16.2753 0.05
2006 1 1 16.1951 0.05
2007 1 1 18.4342 0.05
2008 1 1 21.7841 0.05
2009 1 1 20.7907 0.05
2010 1 1 20.0944 0.05
2011 1 1 23.1881 0.05
2012 1 1 30.4951 0.05
2013 1 1 33.1739 0.05
2014 1 1 35.9845 0.05
2015 1 1 27.735 0.05
2016 1 1 28.8489 0.05
2017 1 1 31.6416 0.05
2018 1 1 36.0476 0.05
2019 1 1 27.992 0.05
-9999 0 0 0 0
#
 #_CPUE_and_surveyabundance_observations
#_Units:  0=numbers; 1=biomass; 2=F; 30=spawnbio; 31=recdev; 32=spawnbio*recdev; 33=recruitment; 34=depletion(&see Qsetup); 35=parm_dev(&see Qsetup)
#_Errtype:  -1=normal; 0=lognormal; >0=T
#_SD_Report: 0=no sdreport; 1=enable sdreport
#_Fleet Units Errtype SD_Report
1 1 0 0 # Commercial_vessels
2 1 0 0 # Biomass_Pelgas_survey
3 30 0 0 # Egg_count_Bioman_survey
4 30 0 0 # Depm_survey
#_year month index obs err
2000 5.8 2 302.815 0.396 #_orig_obs: 376.4 Biomass_Pelgas_survey
2001 5.8 2 336.018 0.464 #_orig_obs: 383.5 Biomass_Pelgas_survey
2002 5.8 2 785.271 0.406 #_orig_obs: 563.8 Biomass_Pelgas_survey
2003 5.8 2 588.168 0.712 #_orig_obs: 111.2 Biomass_Pelgas_survey
2004 5.8 2 443.64 0.472 #_orig_obs: 496.4 Biomass_Pelgas_survey
2005 5.8 2 233.75 0.5 #_orig_obs: 435.3 Biomass_Pelgas_survey
2006 5.8 2 378.449 0.464 #_orig_obs: 234.1 Biomass_Pelgas_survey
2007 5.8 2 298.737 0.648 #_orig_obs: 126.2 Biomass_Pelgas_survey
2008 5.8 2 462.148 0.508 #_orig_obs: 460.7 Biomass_Pelgas_survey
2009 5.8 2 646.094 0.426 #_orig_obs: 479.7 Biomass_Pelgas_survey
2010 5.8 2 686.003 0.421 #_orig_obs: 457.1 Biomass_Pelgas_survey
2011 5.8 2 217.51 0.37 #_orig_obs: 338.5 Biomass_Pelgas_survey
2012 5.8 2 565.492 0.383 #_orig_obs: 205.6 Biomass_Pelgas_survey
2013 5.8 2 320.972 0.378 #_orig_obs: 407.7 Biomass_Pelgas_survey
2014 5.8 2 283.75 0.283 #_orig_obs: 339.6 Biomass_Pelgas_survey
2015 5.8 2 285.307 0.353 #_orig_obs: 417.5 Biomass_Pelgas_survey
2016 5.8 2 241.896 0.31 #_orig_obs: 229.7 Biomass_Pelgas_survey
2017 5.8 2 274.987 0.291 #_orig_obs: 465 Biomass_Pelgas_survey
2018 5.8 2 371.009 0.292 #_orig_obs: 265.5 Biomass_Pelgas_survey
2019 5.8 2 385.693 0.284 #_orig_obs: 328.7 Biomass_Pelgas_survey
2000 5.8 3 2550.31 0.448384 #_orig_obs: 5034 Egg_count_Bioman_survey
2001 5.8 3 11082.4 0.448384 #_orig_obs: 2202 Egg_count_Bioman_survey
2002 5.8 3 16224.5 0.448384 #_orig_obs: 7819 Egg_count_Bioman_survey
2003 5.8 3 10416.8 0.448384 #_orig_obs: 3264 Egg_count_Bioman_survey
2004 5.8 3 4313.54 0.448384 #_orig_obs: 7834 Egg_count_Bioman_survey
2005 5.8 3 11516.8 0.448384 #_orig_obs: 10869 Egg_count_Bioman_survey
2006 5.8 3 13684.7 0.448384 #_orig_obs: 3837 Egg_count_Bioman_survey
2007 5.8 3 8389.34 0.448384 #_orig_obs: 2330 Egg_count_Bioman_survey
2008 5.8 3 6580.69 0.448384 #_orig_obs: 9367 Egg_count_Bioman_survey
2009 5.8 3 6410.37 0.448384 #_orig_obs: 6051 Egg_count_Bioman_survey
2010 5.8 3 6685.52 0.448384 #_orig_obs: 10345 Egg_count_Bioman_survey
2011 5.8 3 4901.43 0.448384 #_orig_obs: 4290 Egg_count_Bioman_survey
2012 5.8 3 6031.33 0.448384 #_orig_obs: 5600 Egg_count_Bioman_survey
2013 5.8 3 2924.14 0.448384 #_orig_obs: 5474 Egg_count_Bioman_survey
2014 5.8 3 3253.81 0.448384 #_orig_obs: 8209 Egg_count_Bioman_survey
2015 5.8 3 7892.19 0.448384 #_orig_obs: 5520 Egg_count_Bioman_survey
2016 5.8 3 2143.94 0.448384 #_orig_obs: 8558 Egg_count_Bioman_survey
2017 5.8 3 6358.75 0.448384 #_orig_obs: 5985 Egg_count_Bioman_survey
2018 5.8 3 5877.2 0.448384 #_orig_obs: 4673 Egg_count_Bioman_survey
2019 5.8 3 8528 0.448384 #_orig_obs: 4495 Egg_count_Bioman_survey
2011 5.8 4 176.598 0.56701 #_orig_obs: 136 Depm_survey
2014 5.8 4 187.267 0.56701 #_orig_obs: 409 Depm_survey
2017 5.8 4 177.951 0.56701 #_orig_obs: 152 Depm_survey
-9999 1 1 1 1 # terminator for survey observations 
#
0 #_N_fleets_with_discard
#_discard_units (1=same_as_catchunits(bio/num); 2=fraction; 3=numbers)
#_discard_errtype:  >0 for DF of T-dist(read CV below); 0 for normal with CV; -1 for normal with se; -2 for lognormal; -3 for trunc normal with CV
# note: only enter units and errtype for fleets with discard 
# note: discard data is the total for an entire season, so input of month here must be to a month in that season
#_Fleet units errtype
# -9999 0 0 0.0 0.0 # terminator for discard data 
#
0 #_use meanbodysize_data (0/1)
#_COND_0 #_DF_for_meanbodysize_T-distribution_like
# note:  type=1 for mean length; type=2 for mean body weight 
#_yr month fleet part type obs stderr
#  -9999 0 0 0 0 0 0 # terminator for mean body size data 
#
# set up population length bin structure (note - irrelevant if not using size data and using empirical wtatage
2 # length bin method: 1=use databins; 2=generate from binwidth,min,max below; 3=read vector
4 # binwidth for population size comp 
8 # minimum size in the population (lower edge of first bin and size at age 0.00) 
28 # maximum size in the population (lower edge of last bin) 
1 # use length composition data (0/1)
#_mintailcomp: upper and lower distribution for females and males separately are accumulated until exceeding this level.
#_addtocomp:  after accumulation of tails; this value added to all bins
#_combM+F: males and females treated as combined gender below this bin number 
#_compressbins: accumulate upper tail by this number of bins; acts simultaneous with mintailcomp; set=0 for no forced accumulation
#_Comp_Error:  0=multinomial, 1=dirichlet
#_ParmSelect:  parm number for dirichlet
#_minsamplesize: minimum sample size; set to 1 to match 3.24, minimum value is 0.001
#
#_mintailcomp addtocomp combM+F CompressBins CompError ParmSelect minsamplesize
0 1e-07 1 0 0 0 1 #_fleet:1_Commercial_vessels
0 1e-07 1 0 0 0 1 #_fleet:2_Biomass_Pelgas_survey
0 1e-07 1 0 0 0 1 #_fleet:3_Egg_count_Bioman_survey
0 1e-07 1 0 0 0 1 #_fleet:4_Depm_survey
6 #_N_LengthBins
 8 12 16 20 24 28
# sex codes:  0=combined; 1=use female only; 2=use male only; 3=use both as joint sexxlength distribution
# partition codes:  (0=combined; 1=discard; 2=retained
#_yr month fleet sex part Nsamp datavector(female-male)
-9999 0 0 0 0 0 0 0 0 0 0 0 
#
7 #_N_age_bins
 0 1 2 3 4 5 6
1 #_N_ageerror_definitions
 0.5 1.5 2.5 3.5 4.5 5.5 6.5
 0.1 0.1 0.1 0.1 0.1 0.1 0.1
#_mintailcomp: upper and lower distribution for females and males separately are accumulated until exceeding this level.
#_addtocomp:  after accumulation of tails; this value added to all bins
#_combM+F: males and females treated as combined gender below this bin number 
#_compressbins: accumulate upper tail by this number of bins; acts simultaneous with mintailcomp; set=0 for no forced accumulation
#_Comp_Error:  0=multinomial, 1=dirichlet
#_ParmSelect:  parm number for dirichlet
#_minsamplesize: minimum sample size; set to 1 to match 3.24, minimum value is 0.001
#
#_mintailcomp addtocomp combM+F CompressBins CompError ParmSelect minsamplesize
0 1e-07 0 0 0 0 1 #_fleet:1_Commercial_vessels
0 1e-07 0 0 0 0 1 #_fleet:2_Biomass_Pelgas_survey
0 1e-07 0 0 0 0 1 #_fleet:3_Egg_count_Bioman_survey
0 1e-07 0 0 0 0 1 #_fleet:4_Depm_survey
1 #_Lbin_method_for_Age_Data: 1=poplenbins; 2=datalenbins; 3=lengths
# sex codes:  0=combined; 1=use female only; 2=use male only; 3=use both as joint sexxlength distribution
# partition codes:  (0=combined; 1=discard; 2=retained
#_yr month fleet sex part ageerr Lbin_lo Lbin_hi Nsamp datavector(female-male)
2002  7 1  0 0 1 -1 -1 54  0 15 16 11 1 2 9
2003  7 1  0 0 1 -1 -1 54  1 7 22 9 5 4 6
2004  7 1  0 0 1 -1 -1 54  2 16 13 7 6 1 9
2005  7 1  0 0 1 -1 -1 54  0 26 15 7 3 0 3
2006  7 1  0 0 1 -1 -1 54  1 8 19 8 8 2 8
2007  7 1  0 0 1 -1 -1 54  2 9 9 20 3 6 5
2008  7 1  0 0 1 -1 -1 54  2 28 5 6 10 1 2
2009  7 1  0 0 1 -1 -1 54  1 23 18 4 2 3 3
2010  7 1  0 0 1 -1 -1 54  0 14 24 10 1 0 5
2011  7 1  0 0 1 -1 -1 54  0 10 11 18 8 3 4
2012  7 1  0 0 1 -1 -1 54  5 23 9 5 7 5 0
2013  7 1  0 0 1 -1 -1 54  3 28 10 3 3 5 2
2014  7 1  0 0 1 -1 -1 54  0 28 19 3 1 0 3
2015  7 1  0 0 1 -1 -1 54  2 25 10 13 2 1 1
2016  7 1  0 0 1 -1 -1 54  1 16 22 11 2 0 2
2017  7 1  0 0 1 -1 -1 54  6 25 7 13 1 2 0
2018  7 1  0 0 1 -1 -1 54  2 25 24 2 0 1 0
2000  5.8 2  0 0 1 -1 -1 40  0 12 7 7 4 5 5
2001  5.8 2  0 0 1 -1 -1 40  0 15 9 9 3 1 3
2002  5.8 2  0 0 1 -1 -1 40  0 17 11 3 3 2 4
2003  5.8 2  0 0 1 -1 -1 40  0 12 15 7 3 0 3
2004  5.8 2  0 0 1 -1 -1 40  0 14 12 9 3 1 1
2005  5.8 2  0 0 1 -1 -1 40  0 18 9 5 2 2 4
2006  5.8 2  0 0 1 -1 -1 40  0 10 21 5 0 3 1
2007  5.8 2  0 0 1 -1 -1 40  0 15 5 14 3 0 3
2008  5.8 2  0 0 1 -1 -1 40  0 19 9 2 4 2 4
2009  5.8 2  0 0 1 -1 -1 40  0 18 10 8 1 2 1
2010  5.8 2  0 0 1 -1 -1 40  0 7 17 9 2 0 5
2011  5.8 2  0 0 1 -1 -1 40  0 12 10 15 3 0 0
2012  5.8 2  0 0 1 -1 -1 40  0 18 7 4 5 4 2
2013  5.8 2  0 0 1 -1 -1 40  0 28 9 0 0 2 1
2014  5.8 2  0 0 1 -1 -1 40  0 15 15 8 0 0 2
2015  5.8 2  0 0 1 -1 -1 40  0 20 7 10 3 0 0
2016  5.8 2  0 0 1 -1 -1 40  0 9 19 8 2 1 1
2017  5.8 2  0 0 1 -1 -1 40  0 19 11 6 2 2 0
2018  5.8 2  0 0 1 -1 -1 40  0 15 21 1 2 1 0
2019  5.8 2  0 0 1 -1 -1 40  0 23 9 6 1 0 1
-9999  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
#
0 #_Use_MeanSize-at-Age_obs (0/1)
#
0 #_N_environ_variables
# -2 in yr will subtract mean for that env_var; -1 will subtract mean and divide by stddev (e.g. Z-score)
#Yr Variable Value
#
0 # N sizefreq methods to read 
#
0 # do tags (0/1)
#
0 #    morphcomp data(0/1) 
#  Nobs, Nmorphs, mincomp
#  yr, seas, type, partition, Nsamp, datavector_by_Nmorphs
#
0  #  Do dataread for selectivity priors(0/1)
 # Yr, Seas, Fleet,  Age/Size,  Bin,  selex_prior,  prior_sd
 # feature not yet implemented
#
999

