#V3.30.19.01;_safe;_compile_date:_Apr 15 2022;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_12.3
#_Stock_Synthesis_is_a_work_of_the_U.S._Government_and_is_not_subject_to_copyright_protection_in_the_United_States.
#_Foreign_copyrights_may_apply._See_copyright.txt_for_more_information.
#_User_support_available_at:NMFS.Stock.Synthesis@noaa.gov
#_User_info_available_at:https://vlab.noaa.gov/group/stock-synthesis
#_Source_code_at:_https://github.com/nmfs-stock-synthesis/stock-synthesis

#_Start_time: Fri Jun 17 14:17:21 2022
#_expected_values
#C Sardine in VIIIabd 
#V3.30.19.01;_safe;_compile_date:_Apr 15 2022;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_12.3
2000 #_StartYr
2019 #_EndYr
1 #_Nseas
 12 #_months/season
2 #_Nsubseasons (even number, minimum is 2)
1 #_spawn_month
1 #_Ngenders: 1, 2, -1  (use -1 for 1 sex setup with SSB multiplied by female_frac parameter)
6 #_Nages=accumulator age, first age is always age 0
1 #_Nareas
4 #_Nfleets (including surveys)
#_fleet_type: 1=catch fleet; 2=bycatch only fleet; 3=survey; 4=predator(M2) 
#_sample_timing: -1 for fishing fleet to use season-long catch-at-age for observations, or 1 to use observation month;  (always 1 for surveys)
#_fleet_area:  area the fleet/survey operates in 
#_units of catch:  1=bio; 2=num (ignored for surveys; their units read later)
#_catch_mult: 0=no; 1=yes
#_rows are fleets
#_fleet_type fishery_timing area catch_units need_catch_mult fleetname
 1 -1 1 1 0 Commercial_vessels  # 1
 3 1 1 2 0 Biomass_Pelgas_survey  # 2
 3 1 1 2 0 Egg_count_Bioman_survey  # 3
 3 1 1 2 0 Depm_survey  # 4
#Bycatch_fleet_input_goes_next
#a:  fleet index
#b:  1=include dead bycatch in total dead catch for F0.1 and MSY optimizations and forecast ABC; 2=omit from total catch for these purposes (but still include the mortality)
#c:  1=Fmult scales with other fleets; 2=bycatch F constant at input value; 3=bycatch F from range of years
#d:  F or first year of range
#e:  last year of range
#f:  not used
# a   b   c   d   e   f 
#_catch:_columns_are_year,season,fleet,catch,catch_se
#_Catch data: yr, seas, fleet, catch, catch_se
-999 1 1 13.1453 0.05
2000 1 1 15.097 0.05
2001 1 1 15.005 0.05
2002 1 1 18.277 0.05
2003 1 1 16.607 0.05
2004 1 1 14.197 0.05
2005 1 1 16.36 0.05
2006 1 1 16.741 0.05
2007 1 1 17.323 0.05
2008 1 1 21.821 0.05
2009 1 1 20.855 0.05
2010 1 1 20.127 0.05
2011 1 1 23.208 0.05
2012 1 1 30.9 0.05
2013 1 1 32.938 0.05
2014 1 1 35.704 0.05
2015 1 1 28.756 0.05
2016 1 1 29.754 0.05
2017 1 1 30.435 0.05
2018 1 1 32.299 0.05
2019 1 1 27.13 0.05
-9999 0 0 0 0
#
#
 #_CPUE_and_surveyabundance_observations
#_Units:  0=numbers; 1=biomass; 2=F; 30=spawnbio; 31=recdev; 32=spawnbio*recdev; 33=recruitment; 34=depletion(&see Qsetup); 35=parm_dev(&see Qsetup)
#_Errtype:  -1=normal; 0=lognormal; >0=T
#_SD_Report: 0=no sdreport; 1=enable sdreport
#_Fleet Units Errtype SD_Report
1 1 0 0 # Commercial_vessels
2 1 0 0 # Biomass_Pelgas_survey
3 30 0 0 # Egg_count_Bioman_survey
4 30 0 0 # Depm_survey
#_year month index obs err
2000 5.8 2 412.589 0.396 #_orig_obs: 376.4 Biomass_Pelgas_survey
2001 5.8 2 446.824 0.464 #_orig_obs: 383.5 Biomass_Pelgas_survey
2002 5.8 2 476.081 0.406 #_orig_obs: 563.8 Biomass_Pelgas_survey
2003 5.8 2 504.555 0.712 #_orig_obs: 111.2 Biomass_Pelgas_survey
2004 5.8 2 449.514 0.472 #_orig_obs: 496.4 Biomass_Pelgas_survey
2005 5.8 2 498.511 0.5 #_orig_obs: 435.3 Biomass_Pelgas_survey
2006 5.8 2 481.99 0.464 #_orig_obs: 234.1 Biomass_Pelgas_survey
2007 5.8 2 433.089 0.648 #_orig_obs: 126.2 Biomass_Pelgas_survey
2008 5.8 2 454.221 0.508 #_orig_obs: 460.7 Biomass_Pelgas_survey
2009 5.8 2 472.446 0.426 #_orig_obs: 479.7 Biomass_Pelgas_survey
2010 5.8 2 507.908 0.421 #_orig_obs: 457.1 Biomass_Pelgas_survey
2011 5.8 2 385.717 0.37 #_orig_obs: 338.5 Biomass_Pelgas_survey
2012 5.8 2 294.349 0.383 #_orig_obs: 205.6 Biomass_Pelgas_survey
2013 5.8 2 295.336 0.378 #_orig_obs: 407.7 Biomass_Pelgas_survey
2014 5.8 2 297.812 0.283 #_orig_obs: 339.6 Biomass_Pelgas_survey
2015 5.8 2 285.789 0.353 #_orig_obs: 417.5 Biomass_Pelgas_survey
2016 5.8 2 256.232 0.31 #_orig_obs: 229.7 Biomass_Pelgas_survey
2017 5.8 2 268.788 0.291 #_orig_obs: 465 Biomass_Pelgas_survey
2018 5.8 2 261.852 0.292 #_orig_obs: 265.5 Biomass_Pelgas_survey
2019 5.8 2 301.74 0.284 #_orig_obs: 328.7 Biomass_Pelgas_survey
2000 5.8 3 6014.05 0.448384 #_orig_obs: 5034 Egg_count_Bioman_survey
2001 5.8 3 6824.03 0.448384 #_orig_obs: 2202 Egg_count_Bioman_survey
2002 5.8 3 7399.57 0.448384 #_orig_obs: 7819 Egg_count_Bioman_survey
2003 5.8 3 7779.79 0.448384 #_orig_obs: 3264 Egg_count_Bioman_survey
2004 5.8 3 6502.26 0.448384 #_orig_obs: 7834 Egg_count_Bioman_survey
2005 5.8 3 7741.96 0.448384 #_orig_obs: 10869 Egg_count_Bioman_survey
2006 5.8 3 6795.86 0.448384 #_orig_obs: 3837 Egg_count_Bioman_survey
2007 5.8 3 6083.8 0.448384 #_orig_obs: 2330 Egg_count_Bioman_survey
2008 5.8 3 6994.81 0.448384 #_orig_obs: 9367 Egg_count_Bioman_survey
2009 5.8 3 5988.95 0.448384 #_orig_obs: 6051 Egg_count_Bioman_survey
2010 5.8 3 6694.48 0.448384 #_orig_obs: 10345 Egg_count_Bioman_survey
2011 5.8 3 5375.74 0.448384 #_orig_obs: 4290 Egg_count_Bioman_survey
2012 5.8 3 3942.88 0.448384 #_orig_obs: 5600 Egg_count_Bioman_survey
2013 5.8 3 4239.68 0.448384 #_orig_obs: 5474 Egg_count_Bioman_survey
2014 5.8 3 4441.81 0.448384 #_orig_obs: 8209 Egg_count_Bioman_survey
2015 5.8 3 4041.43 0.448384 #_orig_obs: 5520 Egg_count_Bioman_survey
2016 5.8 3 3749.23 0.448384 #_orig_obs: 8558 Egg_count_Bioman_survey
2017 5.8 3 4916.28 0.448384 #_orig_obs: 5985 Egg_count_Bioman_survey
2018 5.8 3 4473.13 0.448384 #_orig_obs: 4673 Egg_count_Bioman_survey
2019 5.8 3 4413.88 0.448384 #_orig_obs: 4495 Egg_count_Bioman_survey
2011 5.8 4 223.664 0.56701 #_orig_obs: 136 Depm_survey
2014 5.8 4 184.806 0.56701 #_orig_obs: 409 Depm_survey
2017 5.8 4 204.547 0.56701 #_orig_obs: 152 Depm_survey
-9999 1 1 1 1 # terminator for survey observations 
#
0 #_N_fleets_with_discard
#_discard_units (1=same_as_catchunits(bio/num); 2=fraction; 3=numbers)
#_discard_errtype:  >0 for DF of T-dist(read CV below); 0 for normal with CV; -1 for normal with se; -2 for lognormal; -3 for trunc normal with CV
# note: only enter units and errtype for fleets with discard 
# note: discard data is the total for an entire season, so input of month here must be to a month in that season
#_Fleet units errtype
# -9999 0 0 0.0 0.0 # terminator for discard data 
#
0 #_use meanbodysize_data (0/1)
#_COND_0 #_DF_for_meanbodysize_T-distribution_like
# note:  type=1 for mean length; type=2 for mean body weight 
#_yr month fleet part type obs stderr
#  -9999 0 0 0 0 0 0 # terminator for mean body size data 
#
# set up population length bin structure (note - irrelevant if not using size data and using empirical wtatage
2 # length bin method: 1=use databins; 2=generate from binwidth,min,max below; 3=read vector
4 # binwidth for population size comp 
8 # minimum size in the population (lower edge of first bin and size at age 0.00) 
28 # maximum size in the population (lower edge of last bin) 
1 # use length composition data (0/1)
#_mintailcomp: upper and lower distribution for females and males separately are accumulated until exceeding this level.
#_addtocomp:  after accumulation of tails; this value added to all bins
#_combM+F: males and females treated as combined gender below this bin number 
#_compressbins: accumulate upper tail by this number of bins; acts simultaneous with mintailcomp; set=0 for no forced accumulation
#_Comp_Error:  0=multinomial, 1=dirichlet
#_ParmSelect:  parm number for dirichlet
#_minsamplesize: minimum sample size; set to 1 to match 3.24, minimum value is 0.001
#
#_mintailcomp addtocomp combM+F CompressBins CompError ParmSelect minsamplesize
0 1e-07 1 0 0 0 1 #_fleet:1_Commercial_vessels
0 1e-07 1 0 0 0 1 #_fleet:2_Biomass_Pelgas_survey
0 1e-07 1 0 0 0 1 #_fleet:3_Egg_count_Bioman_survey
0 1e-07 1 0 0 0 1 #_fleet:4_Depm_survey
# sex codes:  0=combined; 1=use female only; 2=use male only; 3=use both as joint sexxlength distribution
# partition codes:  (0=combined; 1=discard; 2=retained
6 #_N_LengthBins
 8 12 16 20 24 28
#_yr month fleet sex part Nsamp datavector(female-male)
-9999 0 0 0 0 0 0 0 0 0 0 0 
#
7 #_N_age_bins
 0 1 2 3 4 5 6
1 #_N_ageerror_definitions
 0.5 1.5 2.5 3.5 4.5 5.5 6.5
 0.1 0.1 0.1 0.1 0.1 0.1 0.1
#_mintailcomp: upper and lower distribution for females and males separately are accumulated until exceeding this level.
#_addtocomp:  after accumulation of tails; this value added to all bins
#_combM+F: males and females treated as combined gender below this bin number 
#_compressbins: accumulate upper tail by this number of bins; acts simultaneous with mintailcomp; set=0 for no forced accumulation
#_Comp_Error:  0=multinomial, 1=dirichlet
#_ParmSelect:  parm number for dirichlet
#_minsamplesize: minimum sample size; set to 1 to match 3.24, minimum value is 0.001
#
#_mintailcomp addtocomp combM+F CompressBins CompError ParmSelect minsamplesize
0 1e-07 0 0 0 0 1 #_fleet:1_Commercial_vessels
0 1e-07 0 0 0 0 1 #_fleet:2_Biomass_Pelgas_survey
0 1e-07 0 0 0 0 1 #_fleet:3_Egg_count_Bioman_survey
0 1e-07 0 0 0 0 1 #_fleet:4_Depm_survey
1 #_Lbin_method_for_Age_Data: 1=poplenbins; 2=datalenbins; 3=lengths
# sex codes:  0=combined; 1=use female only; 2=use male only; 3=use both as joint sexxlength distribution
# partition codes:  (0=combined; 1=discard; 2=retained
#_yr month fleet sex part ageerr Lbin_lo Lbin_hi Nsamp datavector(female-male)
2002  7 1  0 0 1 -1 -1 54  1.11648 20.439 13.8242 7.02953 4.05137 2.65699 4.88238
2003  7 1  0 0 1 -1 -1 54  1.29928 14.2954 17.6693 9.90926 3.96465 2.36041 4.50169
2004  7 1  0 0 1 -1 -1 54  2.40452 15.8281 11.8701 12.2463 5.42844 2.24338 3.97926
2005  7 1  0 0 1 -1 -1 54  0.641265 24.3582 10.9519 6.86567 5.6037 2.56568 3.0136
2006  7 1  0 0 1 -1 -1 54  1.15236 9.00484 23.3347 8.7616 4.34675 3.66435 3.73539
2007  7 1  0 0 1 -1 -1 54  2.38757 14.78 7.84335 16.9184 5.01824 2.57149 4.48088
2008  7 1  0 0 1 -1 -1 54  2.45573 24.0984 10.0157 4.38643 7.46448 2.28666 3.29255
2009  7 1  0 0 1 -1 -1 54  0.814486 24.3179 15.8622 5.40541 1.85178 3.25548 2.49275
2010  7 1  0 0 1 -1 -1 54  0.693509 11.0904 22.2544 11.9941 3.21576 1.13795 3.61387
2011  7 1  0 0 1 -1 -1 54  1.43522 10.3282 11.016 18.1576 7.69957 2.13212 3.23133
2012  7 1  0 0 1 -1 -1 54  2.84559 18.68 8.61932 7.33644 9.43747 4.13256 2.94864
2013  7 1  0 0 1 -1 -1 54  1.73149 28.245 11.3009 4.01428 2.59991 3.45552 2.65289
2014  7 1  0 0 1 -1 -1 54  2.45591 20.4068 19.8335 6.00857 1.61547 1.08093 2.59879
2015  7 1  0 0 1 -1 -1 54  0.862643 26.5922 12.9759 9.45251 2.13592 0.593583 1.38719
2016  7 1  0 0 1 -1 -1 54  2.97666 12.6119 23.0865 8.50952 4.68251 1.09317 1.0397
2017  7 1  0 0 1 -1 -1 54  2.05017 29.5986 7.31809 9.9937 2.74778 1.56271 0.728929
2018  7 1  0 0 1 -1 -1 54  3.26825 22.5355 19.115 3.5429 3.62837 1.03091 0.879117
2000  5.8 2  0 0 1 -1 -1 40  0 12.1995 10.4895 6.40595 3.56968 2.8865 4.44885
2001  5.8 2  0 0 1 -1 -1 40  0 15.8464 9.52651 5.28461 3.34896 1.92903 4.06452
2002  5.8 2  0 0 1 -1 -1 40  0 17.0771 11.3367 4.38205 2.52081 1.65128 3.03208
2003  5.8 2  0 0 1 -1 -1 40  0 12.1514 14.7328 6.27784 2.50676 1.49059 2.84059
2004  5.8 2  0 0 1 -1 -1 40  0 13.9911 10.291 8.06623 3.56837 1.47284 2.61043
2005  5.8 2  0 0 1 -1 -1 40  0 20.0797 8.85436 4.21692 3.43488 1.57071 1.84347
2006  5.8 2  0 0 1 -1 -1 40  0 7.63826 19.4171 5.53977 2.74294 2.30949 2.35244
2007  5.8 2  0 0 1 -1 -1 40  0 13.4171 6.98577 11.4512 3.38998 1.73502 3.02099
2008  5.8 2  0 0 1 -1 -1 40  0 20.5384 8.38417 2.79266 4.74412 1.45173 2.0889
2009  5.8 2  0 0 1 -1 -1 40  0 19.6219 12.5624 3.25415 1.11271 1.9539 1.49501
2010  5.8 2  0 0 1 -1 -1 40  0 9.27909 18.275 7.48689 2.00355 0.708161 2.24729
2011  5.8 2  0 0 1 -1 -1 40  0 9.29275 9.7369 12.2079 5.16787 1.42954 2.16507
2012  5.8 2  0 0 1 -1 -1 40  0 16.59 7.53707 4.88663 6.27916 2.74762 1.95957
2013  5.8 2  0 0 1 -1 -1 40  0 23.0989 9.10253 2.46325 1.59379 2.11694 1.62455
2014  5.8 2  0 0 1 -1 -1 40  0 16.8514 16.1423 3.72614 1.00116 0.669592 1.60936
2015  5.8 2  0 0 1 -1 -1 40  0 21.4659 10.3176 5.72613 1.29268 0.359021 0.83869
2016  5.8 2  0 0 1 -1 -1 40  0 10.7632 19.4188 5.4537 2.99901 0.699828 0.665398
2017  5.8 2  0 0 1 -1 -1 40  0 24.618 5.99773 6.24066 1.71454 0.974583 0.454441
2018  5.8 2  0 0 1 -1 -1 40  0 18.706 15.6368 2.20829 2.25994 0.641801 0.547125
2019  5.8 2  0 0 1 -1 -1 40  0 23.8289 9.68326 4.75671 0.658772 0.696884 0.375446
-9999  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
#
0 #_Use_MeanSize-at-Age_obs (0/1)
#
0 #_N_environ_variables
# -2 in yr will subtract mean for that env_var; -1 will subtract mean and divide by stddev (e.g. Z-score)
#Yr Variable Value
#
0 # N sizefreq methods to read 
#
0 # do tags (0/1)
#
0 #    morphcomp data(0/1) 
#  Nobs, Nmorphs, mincomp
#  yr, seas, type, partition, Nsamp, datavector_by_Nmorphs
#
0  #  Do dataread for selectivity priors(0/1)
# Yr, Seas, Fleet,  Age/Size,  Bin,  selex_prior,  prior_sd
# feature not yet implemented
#
999

